# Generated by Django 3.2.11 on 2022-02-20 18:21

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0032_alter_districthomepage_options"),
    ]

    operations = [
        migrations.AlterField(
            model_name="districthomepage",
            name="donation_page",
            field=models.URLField(
                blank=True,
                null=True,
                verbose_name="URL pro příjem darů (tlačítko Přispěj)",
            ),
        ),
    ]
